<%@LANGUAGE="VBSCRIPT" CODEPAGE="936"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />

<title>楼市资讯 -泰华地产</title>

<meta name="keywords" content="衡阳二手房网为您提供大量衡阳二手房出售信息,衡阳二手房,衡阳二手房按揭,衡阳泰华地产,房管局，衡阳市房地产管理局,房地产市场，楼盘交易动态，衡阳楼市，衡阳房产，衡阳二手房,衡阳房产门户，衡阳房地产，衡阳房产网，衡阳二手房，衡阳房地产门户,中原房地产门户，衡阳房地产门户，中原房地产，衡阳房地产论坛，网上房展会，楼市动态，楼盘展示，衡阳二手房门户，房产政策，展会聚焦，购房知识，名盘推荐，地产人，租赁中心，房产广告，信誉档案，地产营销，预售证，写字楼，维权案例，物业管理，房地产历史遗留">
<meta name="description" content="衡阳二手房网为您提供大量衡阳二手房出售信息,衡阳二手房,衡阳二手房按揭,衡阳泰华地产，楼盘交易动态，衡阳楼市，衡阳房产，房地产门户,衡阳房产门户，衡阳房地产，衡阳房产网，衡阳二手房，衡阳房地产门户,中原房地产门户，衡阳房地产门户，中原房地产，衡阳房地产论坛，网上房展会，楼市动态，楼盘展示，衡阳二手房门户，房产政策，展会聚焦，购房知识，名盘推荐，地产人，租赁中心，房产广告，信誉档案，地产营销，预售证，写字楼，维权案例，物业管理，房地产历史遗留">

<style type="text/css">
<!--
body{
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "宋体";
	font-size: 12px;
}
form, p, dl, dd,div, dt ,h,th,h3{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
.line2 {
	border: 1px solid #C0C9D0;
}
.line66 {
}
.line5 {
	border: 1px solid #959595;
}
.line6 {
	border: 1px solid #C7C7C7;
}
.line77 {
	border: 1px solid #A5D27A;
}
.line3 {
	border: 1px solid #A5D876;
}
.line1 {
	border: 2px solid #8ACE7D;
}
img { border:0}
li,ul{
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;

}
SELECT{ font-size:12px;}
H1,H2,H3{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;

}



.listbg {
	WIDTH:960px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	height:31px;
	margin-bottom:0px;
	margin-top:0px;
	text-align:center;
	background-color:#F7FBEF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #6CAF29;
}



.list001 { width:73px; height:31px; line-height:31px; text-align:center; font-size:14px; color:#FFFFFF; padding:0px; margin:0px; float:left;margin-left:20px; margin-right:2px;}

.list001 UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; text-align:left;
}
.list001 UL LI { WIDTH: 73px; height:31px; text-align:center;line-height:31px; float:left; padding:0px; margin:0px;}
.list001 UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 73px;  line-height:31px; PADDING-TOP: 0px; 
; height:31px; color:#000000; text-align:center; text-decoration:none;}

.list001 UL LI A:link {
	PADDING-RIGHT: 0px;text-decoration:none; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 73px;  line-height:31px; PADDING-TOP: 0px; 
 height:31px;color:#000000; text-align:center;}


.list001 UL LI A:visited {

	PADDING-RIGHT: 0px;text-decoration:none; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH:73px;  line-height:31px; PADDING-TOP: 0px;height:31px; color:#000000; text-align:center;}

.list001 UL LI A:hover {
	
	PADDING-RIGHT: 0px; DISPLAY: block;text-decoration:none; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 73px;  line-height:31px; PADDING-TOP: 0px; 
height:31px; color:#000000; text-align:center; background-image:url(images/bg14.jpg);}






.list01 { width:95px; height:31px; line-height:31px; text-align:center; background-image:url(images/bgkhzx.jpg); font-size:14px; color:#FFFFFF; padding:0px; margin:0px; float:left; font-weight:bold; margin-left:2px; margin-right:2px;}


.list1 { width:80px; padding:0px; margin:0px; float:left;}

.list1 UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; text-align:left;
}
.list1 UL LI { WIDTH: 80px; height:31px; text-align:center;line-height:31px; float:left; padding:0px; margin:0px;}
.list1 UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 80px;  line-height:31px; PADDING-TOP: 0px; 
; height:31px; color:#000000; text-align:center; text-decoration:none;}

.list1 UL LI A:link {
	PADDING-RIGHT: 0px;text-decoration:none; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 80px;  line-height:31px; PADDING-TOP: 0px; 
 height:31px;color:#000000; text-align:center;}


.list1 UL LI A:visited {

	PADDING-RIGHT: 0px;text-decoration:none; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH:80px;  line-height:31px; PADDING-TOP: 0px;height:31px; color:#000000; text-align:center;}

.list1 UL LI A:hover {
	
	PADDING-RIGHT: 0px; DISPLAY: block;text-decoration:none; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 80px;  line-height:31px; PADDING-TOP: 0px; 
height:31px; color:#000000; text-align:center; background-image:url(images/sy1.jpg);}








.list2 { width:60px; padding:0px; margin:0px; float:left;}
.list2 UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; text-align:left;
}
.list2 UL LI {WIDTH: 60px; height:31px; text-align:center;line-height:31px; float:left; padding:0px; margin:0px;}
.list2 UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 60px;  line-height:31px; PADDING-TOP: 0px; 
; height:31px;color:#000000; text-align:center; text-decoration:none;}

.list2 UL LI A:link {
	PADDING-RIGHT: 0px;text-decoration:none; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 60px;  line-height:31px; PADDING-TOP: 0px; 
 height:31px; color:#000000; text-align:center;}


.list2 UL LI A:visited {

	PADDING-RIGHT: 0px;text-decoration:none; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH:60px;  line-height:31px; PADDING-TOP: 0px;height:31px;color:#000000; text-align:center;}

.list2 UL LI A:hover {
	
	PADDING-RIGHT: 0px; DISPLAY: block;text-decoration:none; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 60px;  line-height:31px; PADDING-TOP: 0px;height:31px; color:#000000; text-align:center;background-image:url(images/sy2.jpg);}








.list3 { width:124px; padding:0px; margin:0px; float:left;}
.list3 UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; text-align:left;
}
.list3 UL LI {WIDTH:120px; height:31px; text-align:center;line-height:31px; float:left; padding:0px; margin:0px;}
.list3 UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px;  line-height:31px; PADDING-TOP: 0px; 
; height:31px;color:#000000; text-align:center; text-decoration:none;background-color:#F7FBEF;}

.list3 UL LI A:link {
	PADDING-RIGHT: 0px;text-decoration:none; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px;  line-height:31px; PADDING-TOP: 0px; 
 height:31px; color:#000000; text-align:center;background-color:#F7FBEF;}


.list3 UL LI A:visited {

	PADDING-RIGHT: 0px;text-decoration:none; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH:120px;  line-height:31px; PADDING-TOP: 0px;height:31px;color:#000000; text-align:center;background-color:#F7FBEF;}

.list3 UL LI A:hover {
	
	PADDING-RIGHT: 0px; DISPLAY: block;text-decoration:none; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH:120px;  line-height:31px; PADDING-TOP: 0px;height:31px; color:#000000;text-align:center; background-image:url(images/sy3.jpg);}
	

.list4 { width:95px; padding:0px; margin:0px; float:left;}
.list4 UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; text-align:left;
}
.list4 UL LI {WIDTH:95x; height:31px; text-align:center;line-height:31px; float:left; padding:0px; margin:0px;}
.list4 UL LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 95px;  line-height:31px; PADDING-TOP: 0px; 
; height:31px;color:#000000; text-align:center; text-decoration:none;background-color:#F7FBEF;}

.list4 UL LI A:link {PADDING-RIGHT: 0px;text-decoration:none; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 95px;  line-height:31px; PADDING-TOP: 0px; 
 height:31px; color:#000000; text-align:center;background-color:#F7FBEF;}


.list4 UL LI A:visited {

	PADDING-RIGHT: 0px;text-decoration:none; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH:95px;  line-height:31px; PADDING-TOP: 0px;height:31px;color:#000000; text-align:center;background-color:#F7FBEF;}

.list4 UL LI A:hover {
	
	PADDING-RIGHT: 0px; DISPLAY: block;text-decoration:none; PADDING-LEFT: 0px; FONT-SIZE: 14px;  PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH:95px;  line-height:31px; PADDING-TOP: 0px;height:31px; color:#000000;text-align:center; background-image:url(images/sy4.jpg);}	
	





a.cd {
	color:#0041D9; font-size:12px; text-decoration:none;
	
	
}
 a.cd:link {
	color:#0041D9; font-size:12px; text-decoration:none;
	
}
 a.cd:visited {
	color:#0041D9; font-size:12px; text-decoration:none;
	
}
a.cd:hover {
color:#FF6600; font-size:12px; text-decoration:none;
	
}





a.cd1 {
	color:#0041D9; font-size:13px; text-decoration:none;
	
	
}
 a.cd1:link {
	color:#0041D9; font-size:13px; text-decoration:none;
	
}
 a.cd1:visited {
	color:#0041D9; font-size:13px; text-decoration:none;
	
}

a.cd1:hover {
color:#0041D9; font-size:13px; text-decoration:underline;
	
}







a.cd2 {
	color:#666666; font-size:12px; text-decoration:none;
	
	
}
 a.cd2:link {
	color:#666666; font-size:12px; text-decoration:none;
	
}
 a.cd2:visited {
	color:#666666; font-size:12px; text-decoration:none;
	
}
a.cd2:hover {
color:#FF0000; font-size:12px; text-decoration:underline;
	
}





a.cd3 {
	color:#666666; font-size:12px; text-decoration:none; word-spacing:20px;
	
}
 a.cd3:link {
	color:#666666; font-size:12px; text-decoration:none;word-spacing:20px;
	
}
 a.cd3:visited {
	color:#666666; font-size:12px; text-decoration:none;word-spacing:20px;
	
}
a.cd3:hover {
color:#333333; font-size:12px; text-decoration:underline;word-spacing:20px;
	
}




a.cd4 {
	color:#0041D9; font-size:12px; text-decoration:none; word-spacing:20px;
	
}
 a.cd4:link {
	color:#0041D9; font-size:12px; text-decoration:none;word-spacing:20px;
	
}
 a.cd4:visited {
	color:#0041D9; font-size:12px; text-decoration:none;word-spacing:20px;
	
}

a.cd4:hover {
color:#FF6600; font-size:12px; text-decoration:underline;word-spacing:20px;
	
}




.line99 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}





.linec1 {
	border: 1px solid #DADADA;
}



a.cd5 {
	color:#0041D9; font-size:14px; text-decoration:none; word-spacing:20px;
	
}
 a.cd5:link {
	color:#0041D9; font-size:14px; text-decoration:none;word-spacing:20px;
	
}
 a.cd5:visited {
	color:#0041D9; font-size:14px; text-decoration:none;word-spacing:20px;
	
}
a.cd5:hover {
color:#FF6600; font-size:14px; text-decoration:underline;word-spacing:20px;
	
}






a.cd6 {
	color:#666666; font-size:12px; text-decoration:none; word-spacing:20px;
	
}
 a.cd6:link {
	color:#666666; font-size:12px; text-decoration:none;word-spacing:20px;
	
}
 a.cd6:visited {
	color:#666666; font-size:12px; text-decoration:none;word-spacing:20px;
	
}

a.cd6:hover {
color:#FF6600; font-size:12px; text-decoration:underline;word-spacing:20px;}
	






#sddm
{	margin: 0 auto;
	padding: 0;
	z-index: 30;
	background-color:#F2F2F2;
	width: 460px;
	height:23px;}

#sddm li
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 0px;
	width: 60px;
	background-color:#F2F2F2;
	color: #0041D9;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{color:#FF6600; }

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	
	text-align:center;
	border: 1px solid #F2F2F2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 12px;
		width: auto;
		white-space: nowrap;
		text-align:center;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font-size:12px;}

#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF;
		font-size:12px;}



.house{color:#EB6100; font-family:Arial, Helvetica, sans-serif; font-size:12px;}





.input_on{
padding-top:2px;
padding-left:2px;
border:1px solid #999999;
background-color:#ffffff;
height:18px;
}
.input_off{
padding-top:3px;
padding-left:2px;
border:1px solid #999999;
background-color:#FFF;
height:18px;
}
.input_move{
padding-top:2px;
padding-left:2px;
border:2px solid #62A420;
background-color:#FFFFFF;
height:18px;
}
.input_out{
padding-top:2px;
padding-left:2px;
border:2px solid #999999;
background-color:#FFF;
height:18px;
}
.linea1 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E0;
}









	a.neir {
	
 
 
	width:20px;
	height:20px;
	color:#999;
	font:12px/20px 宋体;
	text-align:center;
	text-decoration:none;
	background-color:#FFFFFF;
	color:#000000;
	font-weight:600;
 
	border:1px solid #CCCCCC;
	text-align:center;
	padding:6px;
 
	
}
 
 
 
a.neir:hover {
 
 
padding:6px;
	width:20px;
	height:20px;
	color:#999;
	font:12px/20px 宋体;
	text-align:center;
	text-decoration:none;
	background-color:#0041D9;
	color:#FFFFFF;
	font-weight:600;
 
	border:1px solid #CCCCCC;
	text-align:center;
	
 
}


a.neir1  {
	float:left;
	margin:5px 1px 0 1px;
	width:50px;
	height:20px;
	
	font:12px/20px 宋体;
	text-align:center;
	background-color:#FFFFFF;
	color:#005AA0;
	text-decoration:none;
border:1px solid #CCCCCC;
	}


a.neir2  {
	float:left;
	margin:5px 1px 0 1px;
	width:50px;
	height:20px;
	
	font:12px/20px 宋体;
	text-align:center;
background-color:#004199;
	color:#FFFFFF;
	text-decoration:none;
border:1px solid #CCCCCC;
	}	
	
a.neir1:hover {
	position:relative;
		margin:5px 1px 0 1px;
		
	background-color:#004199;
	color:#FFFFFF;
		width:50px;
	height:20px;
font:12px/20px 宋体;
 
		border:1px solid #CCCCCC;
	
	}
.smallInput{ text-align:center; font-size:12px; color:#666666;}
.button{ font-size:12px; width:30px;}



-->
</style>
</head>
<script language="javascript">
<!--
function checkdata()
{
if (document.pic.biaoti.value=="")
	{
	  alert("对不起，请输入新闻主题！")
	  document.pic.biaoti.focus()
	  return false
	 }





}


//-->
</script>

<body>
<!--#include file="conn1.asp"-->
<%if request.QueryString("action")="save" then
sql="select * from guest"
set rs=server.createobject("adodb.recordset")
rs.open sql,conn,1,3
rs.addnew
rs("title")=request.form("biaoti")
rs("content")=request.form("content")
rs("adddate")=now()
rs("views")=0
rs.update
rs.close
set rs=nothing




response.Redirect"guest.asp"
end if%>



<table width="960" border="0" cellspacing="0" cellpadding="0" align="center" height="90">
  <tr>
    <td width="184"  align="center" valign="middle"><a href="index.asp"><img src="images/logo.jpg" width="150" height="68" border="0" /></a></td>
    <td><table width="776" height="90" border="0" cellpadding="0" cellspacing="0">
	<tr><td height="20" colspan="3"  align="right"  valign="bottom"><!--#include file="menu.asp"--></td>
	</tr>
      <tr>
        <td width="455" height="70"  align="left"  valign="middle" style="padding-left:50px;"><img src="images/qatop.jpg" width="405" height="55" /></td>
                <td width="61"  align="center"    valign="top" style="padding-top:6px;" ><img src="images/tel2.jpg" width="35" height="32" /></td>
        <td width="260"  align="left"  valign="middle"   style=" font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#454545; font-weight:bold;">8888-8888388<br><a href="http://www.htwl168.com/" target="_blank"><img src="images/weibo.jpg" width="135" height="35" border="0" /></a></td>
      </tr>
    </table></td>
  </tr>
</table>
<!--#include file="menu1.asp"-->


<table width="960" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td height="50" colspan="2" align="left" valign="middle" >&nbsp;&nbsp;&nbsp;<font color="#0041D9">泰华地产</font>&nbsp;>&nbsp;楼市资讯 &nbsp;&nbsp;<%'=Request.ServerVariables("SCRIPT_NAME")%></td>
  </tr>
    <tr>
    <td width="740" height="50" align="left" valign="top"><table width="742" height="100" border="0" cellpadding="0" cellspacing="0" class="line77">
      <tr>
        <td width="55" height="30"  align="right"  valign="bottom" style="color:#009900; font-size:14px; font-weight:bold;"><img src="images/zixun.jpg" width="20" height="17" /></td>
        <td width="685" align="left"   valign="bottom" style="color:#009900; font-size:14px; font-weight:bold;">&nbsp;房产咨询</td>
      </tr>
	  <tr>
        <td colspan="2" align="center" valign="middle"><hr  size="0" color="#75C936" width="90%"/>
</td>
      </tr>
      <tr>
        <td colspan="2" align="center" valign="top"><table width="90%" border="0" cellspacing="0" cellpadding="0">
		
		
		
		
		
  <%'开始分页
				Const MaxPerPage=15
   				dim totalPut   
   				dim CurrentPage
   				dim TotalPages
   				dim j
   				dim sql
    				if Not isempty(request("page")) then
      				currentPage=Cint(request("page"))
   				else
      				currentPage=1
   				end if 
		 set rs=server.createobject("adodb.recordset")
		 if request.QueryString("fenlei")="" then
		 
	rs.open "select * from wq_news order by adddate desc",conn,1,1
	
	else
	rs.open "select * from wq_news where fenlei='"&request.QueryString("fenlei")&"' order by adddate desc",conn,1,1
	end if
		  
				if err.number<>0 then
				response.write "数据库中无数据"
				end if
				
  				if rs.eof And rs.bof then
       				'Response.Write "没有记录"
   				else
	  				totalPut=rs.recordcount

      				if currentpage<1 then
          				currentpage=1
      				end if

      				if (currentpage-1)*MaxPerPage>totalput then
	   					if (totalPut mod MaxPerPage)=0 then
	     					currentpage= totalPut \ MaxPerPage
	   					else
	      					currentpage= totalPut \ MaxPerPage + 1
	   					end if
      				end if

       				if currentPage=1 then
            			showContent
            			showpage totalput,MaxPerPage,"news.asp"
       				else
          				if (currentPage-1)*MaxPerPage<totalPut then
            				rs.move  (currentPage-1)*MaxPerPage
            				dim bookmark
            				bookmark=rs.bookmark
            				showContent
             				showpage totalput,MaxPerPage,"news.asp"
        				else
	        				currentPage=1
           					showContent
           					showpage totalput,MaxPerPage,"news.asp"
	      				end if
	   				end if
   				   				end if

   				sub showContent
       			dim i
	   			i=0

			%>
			
			   <%do while not rs.eof%>
		   
          <tr>
            <td width="77%" height="30" align="left" valign="middle" class="line99"><a  target="_blank" class="cd6" href="news1.asp?fenlei=<%=rs("fenlei")%>">[<%=rs("fenlei")%>]</a>&nbsp;<a href="newscontent.asp?id=<%=rs("newsid")%>" class="cd5"><%=trim(rs("newsname"))%></a></td>
		    <td width="23%" align="left" valign="middle" class="line99" style="font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999;"><%=rs("adddate")%></td>
          </tr>
		 
		    <%i=i+1
			if i>=MaxPerPage then Exit Do
			rs.movenext
		  loop
		  rs.close
		  set rs=nothing%>
		  
		  
		  
		  
		  <tr><td colspan="2"  align="left"  valign="middle" height="40">
		  <%  
	End Sub     
	Function showpage(totalnumber,maxperpage,filename)  
  				Dim n
  				
				If totalnumber Mod maxperpage=0 Then  
					n= totalnumber \ maxperpage  
				Else
					n= totalnumber \ maxperpage+1  
				End If
				
				Response.Write "<form method=Post action="&filename&">"  
				Response.Write "&nbsp;&nbsp; "  
				If CurrentPage<2 Then  
				   Response.Write ("<A HREF='#'  class='neir2' >首页</A>")     
        Response.Write  ("<A HREF='#'  class='neir2' >上页</A>")
				Else  
					Response.Write "<a href="&filename&"?page=1 class='neir1'>首页</a> "  
					Response.Write "<a href="&filename&"?page="&CurrentPage-1&" class='neir1'>上一页</a> "  
				End If
				
				If n-currentpage<1 Then  
					     Response.Write ("<A HREF='#'  class='neir2' >下页</A>")

        Response.Write ("<A HREF='#'  class='neir2' >末页</A> " & vbCrLf)         
				Else  
					Response.Write "<a href="&filename&"?page="&(CurrentPage+1)&" class='neir1'>"  
					Response.Write "下一页</a> <a href="&filename&"?page="&n&" class='neir1'>尾页</a>"  
				End If  
					Response.Write "页次："&CurrentPage&"/"&n&"页"  
					Response.Write " 共有"&totalnumber&"条记录" 
					Response.Write "转到：</font><input type='text' name='page' size=2 maxlength=10 class=smallInput value="&currentpage&">"  
					Response.Write "&nbsp;<input type='submit'  class='button' value='GO' name='cndok'></form>"  
				End Function  
%></td></tr>
		  
		  
        </table></td>
      </tr>
	  
	        <tr>
        <td colspan="2" align="center" valign="top" ></td>
      </tr>
    </table></td>
    <td width="220"  align="right" valign="top"><!--#include file="right.asp"--></td>
  </tr>
  <tr>
  <td colspan="2" align="left" valign="top" style="padding-top:10px;">&nbsp;</td>
  </tr>
  
    <tr>
  <td colspan="2">&nbsp;</td>
  </tr>
</table>






<!--#include file="bot.asp"-->

</body>
</html>
